.sv-visible-sv-bp-mobil{display:none !important}.sv-visible-sv-bp-tablet{display:none !important}@media only screen and (max-width:600px) and (min-width:1px){.sv-hide-sv-bp-mobil{display:none !important}.sv-visible-sv-bp-mobil{display:inherit !important}table.sv-visible-sv-bp-mobil{display:table !important}.sv-grid-grid-12-fullwidth,.sv-grid-grid-12-fullwidth .sv-row *[class*='sv-column-'],.sv-grid-grid-12-fullwidth.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-grid-12-body,.sv-grid-grid-12-body .sv-row *[class*='sv-column-'],.sv-grid-grid-12-body.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-grid-12-fullwidth .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-grid-12-fullwidth .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-grid-12-fullwidth .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-grid-12-body .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-grid-12-body .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-grid-12-body .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-grid-12-fullwidth [class*="sv-column-"],.sv-grid-grid-12-body [class*="sv-column-"]{margin-left:0 !important;margin-bottom:1em}/*:root {
    font-size: 0.75rem;
}*/

.sv-font-rubrik-londrina,
.sv-font-rubrik-londrina-vit {
   font-size: 2rem !important;
}

.sv-font-hero-petrol,
.sv-font-hero-vit {
   font-size: 1.33rem !important;
}

.sv-font-global-message {
   font-size: 1rem !important;
}

.sv-font-meddelande {
   font-size: 1.1rem !important;
}
/*
h1 {
   font-size: 1.4rem !important;
}

h2 {
   font-size: 1.1rem !important;
}

h3 {
   font-size: .8rem !important;
}*/}@media only screen and (max-width:880px) and (min-width:601px){.sv-hide-sv-bp-tablet{display:none !important}.sv-visible-sv-bp-tablet{display:inherit !important}table.sv-visible-sv-bp-tablet{display:table !important}.sv-grid-grid-12-fullwidth,.sv-grid-grid-12-fullwidth .sv-row *[class*='sv-column-'],.sv-grid-grid-12-fullwidth.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-'],.sv-grid-grid-12-body,.sv-grid-grid-12-body .sv-row *[class*='sv-column-'],.sv-grid-grid-12-body.sv-fluid-grid *[class*='sv-row'] *[class*='sv-column-']{float:none !important;width:auto !important;display:block;position:static;left:auto}.sv-grid-grid-12-fullwidth .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-grid-12-fullwidth .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-grid-12-fullwidth .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end,.sv-grid-grid-12-body .sv-row [class*="sv-column-"].sv-horizontal-column,.sv-grid-grid-12-body .sv-row [class*="sv-column-"] + [class*="sv-column-"]:last-child,.sv-grid-grid-12-body .sv-row [class*="sv-column-"] + [class*="sv-column-"].sv-dead-end{float:none}.sv-grid-grid-12-fullwidth [class*="sv-column-"],.sv-grid-grid-12-body [class*="sv-column-"]{margin-left:0 !important;margin-bottom:2em}.sv-font-rubrik-londrina,
.sv-font-rubrik-londrina-vit {
   font-size: 4.5rem !important;
}}